using System.Runtime.InteropServices;
using System.Security;

namespace Decal.Interop.Filters;

[ComImport]
[Guid("3C1CBEF8-E72A-4BDF-B92E-4F3307109766")]
[SuppressUnmanagedCodeSecurity]
[TypeLibType(4160)]
public interface IPrefilter
{
}
